﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.421
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TesteCsharp", "TesteCsharp\TesteCsharp.csproj", "{6C20651E-0988-4DDC-91C4-61468EA8EC79}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6C20651E-0988-4DDC-91C4-61468EA8EC79}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6C20651E-0988-4DDC-91C4-61468EA8EC79}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6C20651E-0988-4DDC-91C4-61468EA8EC79}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6C20651E-0988-4DDC-91C4-61468EA8EC79}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {917DDE04-992D-493F-B3EE-3BA9DBB48F69}
	EndGlobalSection
EndGlobal
